body {
	padding-top: 68px;
}
.navbar-inverse, .dropdown-menu {
	background-color: rgb(0,0,0);
}
div.col-lg-8.col-sm-10 {
	background-image: url(../img/paper_fibers.jpg);
}
.container-fluid {
	background-image: url(../img/grey_wash_wall.png);
}
footer {
	background-image: url(../img/dark_stripes.png);
	font-size: 1.5em;
  line-height: 1.6em;
  color: #FFF;
  margin-top:-20px;
}
@media (max-width: 991px) {
	footer {
		font-size: 1.2em;
	}
}
.smediaclm {
  width: 52px;
}
.smediaclm img {
  margin-top: 10px;
}
.social a:hover, .smediaclm a:hover {
	opacity: 0.8;
}
.ftrlnks ul {
  list-style: none;
  font-size: 0.7em;
  padding-left: 30%;
}
.ftrlnks li {
  float: left;
  margin-right: 4px;
}
.ftrlnks {
	padding-top: 90px;
}
footer a, footer a:hover {
  color: #FFF;
}
.cpright {
  font-size: 0.5em;
  margin-top: 70px;
}
hr {
	border-top: 1px solid #cccccc;
}
.deviter img {
	margin-top:-63px;
}
.navbar .nav > li > a, .dropdown-menu li > a, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
  color:#FFF;
  font-size: 14px;
  font-family: 'Oswald', sans-serif;
}
@media (min-width: 768px) {
	.navbar {
		min-height: 60px;
	}
	.navbar-text {
		margin: 20px 0px;
	}
	.navbar .nav > li > a:hover,
	.navbar .nav > li > a:active,
	.dropdown-menu li > a:hover,
	.dropdown-menu li > a:focus,
	.dropdown-menu li > a:active,
	.navbar .nav li.dropdown.open > .dropdown-toggle,
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
		color: #000000;
		background-color: #FFFFFF;
	}
	article {
		min-height: 600px;
	}
}
.navbar .nav > li > a {
	padding: 24px 31px;
}
.social {
	margin-top:17px;
	margin-right: 20px;
}
.navbar-inverse .navbar-text {
	color:#ce4646;
	font-size: 20px;
	margin-bottom: 0;
}
.dropdown-menu > li > a, .dropdown-menu > li {
	padding-top: 7px;
	padding-bottom: 7px;
}
@media (max-width: 991px) and (min-width: 768px) {
	.navbar .nav > li > a {
		padding: 24px 20px;
	}
}
@media (max-width: 767px) {
  .navbar-text {
    margin-left: 20px;
  }
  .smediaclm {
	  width: 300px;
	}
	.smediaclm img {
	  margin-top: 50px;
	}
	.dropdown-menu > li > a, .dropdown-menu > li {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.navbar {
		margin-bottom: 0;
	}
	body {
		padding-top: 50px;
	}
	div.col-lg-8.col-sm-10 {
		padding-top: 10px;
	}
}
.navbar-fixed-top {
	border-bottom: none;
}
.navbar-brand {
  padding-top: 9px;
}
article h1 {
	margin-top: 0;
}
.quform-required {
	color: red;
}
.quform-element-captcha img {
	margin-bottom: 5px;
}